a {
	color: #003399
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003399
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003399
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399
}
dl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-position: outside;
	list-style-image: url(images/arrow.gif);
	list-style-type: disc
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}
a:hover {
	color: #986C3D
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399
}
.alink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.sp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}


/*-------------Tree menu magic styles--------------*/
/*Control DIV for expand all and collapse all links..currently not in use*/
#p7TMctrl {	
	margin: 0;	
	padding:0;
	font-size: 1.1em;
	display: block;
	/*/*/display: block; /* hide from NN4*/
	text-align:right;	
	background:transparent;
}
#p7TMctrl a {
	display: block;
	color: #4997A0;
	padding:0 20px;
	text-decoration:none;
}
a.minimise {
	background:transparent url("/images/icn_minimise.gif") no-repeat  215px 50%;
}
a:hover.minimise {
	background:transparent url("/images/icn_minimise_white.gif") no-repeat  215px 50%;
}
#p7TMctrl a:link {	}
#p7TMctrl a:visited {}
#p7TMctrl a:hover {
	color: #fff;
	background-color:#33636C !important;
}



#p7TMnav {	
	padding-top: 28px;
}

/*Top-level menuitem divs*/
#p7TMnav div {
	color:#E2D7BF;	
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif !important;
	text-align:right;
	padding-right:5px;	
	margin-left:20px;	
}

/*Second-level menuitem divs*/
/* sets bottom margin back to */
#p7TMnav div div {
	margin: 0 0 0 0px;	
	border-left: 1px solid #D2D7F4;
}

/*third sixth level menuitem divs - not in use*/
/*Sets left margin to 10px establishing a cascading indent*/
#p7TMnav div div div {
	margin:0 0 0 10px;	
	background-color:#ccc; 	
}
#p7TMnav div div div div{
	margin:0 0 0 10px;
	/*background:#F7DE87;*/
}
#p7TMnav div div div div div {
	margin:0 0 0 10px;
	/*background:#E3EEF0;*/
}
#p7TMnav div div div div div div {
	margin:0 0 0 10px;
	/*background:#fff ;*/
}


/*The Link style for top-level menuitems and is read by all browsers*/
#p7TMnav div a {
	color: #E2D7BF;	
	display: inline-block;
	font-size: 1.2em;
	font-weight:bold;	
	line-height:1.6em;
}

/*The Link style for top-level menuitems hidden from Netscape 4*/
#p7TMnav div a {
	/*/*/font-size: 1em;	
	display: block;
	text-decoration: none; 
	padding: 6px 0;
	/**/	
}

#p7TMnav div a:hover, #p7TMnav div a:active, #p7TMnav div a:focus{
	color: #fff;	
	background:transparent url("images/menu-line-dot.gif") repeat-x  bottom left;	
}
/*The Link styles for second-level menuitems*/
#p7TMnav div div a {
	color: #fff;
	font-size: .9em;	
	border: 0;
	padding: 6px 25px 6px 16px;
	display: block;
	font-weight:normal;
	text-align:left;
}
#p7TMnav div div a:hover {		
	background:url("images/dot.gif") no-repeat 6px 50% !important;
	margin-left:-11px;
	padding-left:16px !important;	
}
#p7TMnav div div a:hover, #p7TMnav div div a:active, #p7TMnav div div a:focus {
	color: #fff;	
}
/*The Link style for third-level menuitems and lower*/
/*To set a specific style for the fourth level, add a div to the selector*/
/*Fourth-level example syntax: p7TMnav div div div div a {declaration}*/
#p7TMnav div div div a {
	border:none;
	color: #000;
	display: block;
	font-size: 1em;
	border-top:#89BEC4 solid 1px;	
}
#p7TMnav div div div a:hover, #p7TMnav div div div a:active, #p7TMnav div div div a:focus  {
	color: #fff !important;
	background-color:#33636C;	
}
/* fourth level menus*/
#p7TMnav div div div div a {
	border:none;
	color: #000;
	font-size: 1em;	
	border-top:#FAF6E6 solid 1px;
}
#p7TMnav div div div div a:hover, #p7TMnav div div div div a:active, #p7TMnav div div div div a:focus {
	color: #fff !important;
	background-color:#33636C;
}

/*fifth level menus*/
#p7TMnav div div div div div a {
	border:none;
	color: #000;
	font-size: 1em;
	font-weight:normal !important;
	border-top:#8FBEC6 solid 1px;
}
#p7TMnav div div div div div a:hover, #p7TMnav div div div div div a:active, #p7TMnav div div div div div a:focus {
	color: #fff !important;
	/*background-color:#33636C;*/
}

/*rules programatically assigned to parent links when image-based plus and minus option is selected. The padding on the 4 following rules supercedes (via !important) the padding on the p7TMnav div a selector when you've chosen the option to use images for the plus and minus signs*/
.additionallinks{	
	/*background-color:#fff;	*/
}
.p7plusmark {	
	padding: 3px 0 3px 20px !important;		
}

.p7minusmark {		
	padding: 3px 0 3px 20px !important;
	background:transparent url("images/menu-line-dot.gif") repeat-x  bottom left !important;
}

a:hover.p7minusmark, a:active.p7minusmark, a:focus.p7minusmark{	
	padding: 3px 0 3px 20px !important;
}

/*rule programatically assigned to child links when image-based plus and minus option is selected*/
.p7defmark {	
	padding: 1px 0 1px 5px !important;
}

/*rules programatically assigned to page link corresponding to current page (You are Here)*/
/*for first level menu items*/
#p7TMnav div .p7currentmark {
	background:transparent url("images/menu-line-dot.gif") repeat-x  bottom left !important;
}
/*for second level menu items*/
#p7TMnav div div .p7currentmark {	
	color:#fff !important;
	margin-left: -11px;
	padding-left:16px;	
	padding-bottom:1px !important;
	padding-top:1px !important;
	padding-right:0px !important;
	background:transparent url("images/dot.gif") no-repeat 6px 50% !important;
}


.homepage #p7TMnav div.linksmenu div {
	display: block !important;
	
}

.homepage #p7TMnav div.linksmenu a.p7plusmark {
    background: url("images/menu-line-dot.gif") repeat-x scroll left bottom transparent !important;
    padding: 3px 0px 3px 20px !important;
}
